import React, { useState } from "react";
import Checkbox from './Checkbox';
function MyComponent(props) {
    const [checked, setChecked] = useState(false);
    const handleChecked = ({ target }) => {
        setChecked(target.checked);
    }
    return <div style={{
        display: 'flex',
        flexDirection: 'column',
        height: '100vh',
        width: '100vw',
        justifyContent: 'center',
        alignItems: 'center'
    }}>
        <Checkbox right="true" defaultChecked={true} text="Check Me" style={{ marginTop: '5px' }} />
        <Checkbox left="true" text="Check Me" style={{ marginTop: '6px' }} />
        <Checkbox right="true" text="Check Me" style={{ marginTop: '5px' }} />
        <Checkbox left="true" onChange={handleChecked} checked={checked} text="Check Me" style={{ marginTop: '6px' }} />
    </div>
}
export default MyComponent;
